Fedora Online Forum

Il forum della comunità italiana di Fedora

#1 25-12-2019 09:38:23

Salvatore47
Pinguino avanzato
Registrato: 24-08-2013
Messaggi: 316

[Risolto] Flowblade 2.4-1 (RPM Fusion)

Arrivato l'aggiornamento di Flowblade 2.4 ma chiede la dipendenza di python3-mlt che in Fedora 30 nei repositori non esiste.

Esiste nei repositori di Fedora 31 posso installarla in Fedora 30 ?

Ciao

Ultima modifica di Salvatore47 (11-01-2020 10:07:37)

Non in linea

#2 26-12-2019 18:53:31

d68qdq8dq
Pinguino avanzato
Registrato: 03-07-2014
Messaggi: 401

Re: [Risolto] Flowblade 2.4-1 (RPM Fusion)

Secondo la documentazione fornita da Package Search ( https://pkgs.org/) dovrebbe installare python2-mlt. Prova ad aggiungere al comando " dnf update" le opzioni " --allowerasing --skip-broken". Vediamo come si comporta.

Non in linea

#3 26-12-2019 21:29:38

Enry211
Pinguino avanzato
Registrato: 02-09-2007
Messaggi: 370

Re: [Risolto] Flowblade 2.4-1 (RPM Fusion)

Se è uguale puoi installare la versione flatpak che forse ti risolve il problema delle dipendenze

https://flathub.org/apps/details/io.git … .Flowblade


"Ero solito portare una pallottola nel taschino, all'altezza del cuore. Un giorno un tizio mi tirò addosso una Bibbia ma la pallottola mi salvò la vita." Woody Allen

Non in linea

#4 11-01-2020 10:07:12

Salvatore47
Pinguino avanzato
Registrato: 24-08-2013
Messaggi: 316

Re: [Risolto] Flowblade 2.4-1 (RPM Fusion)

Nei repositori testing si trova python3-mlt abilitandoli:

sudo dnf --enablerepo=updates-testing update flowblade

si è installato Flowblade 2.4 regolarmente.

Il programma funziona regolarmente.

Ciao

Non in linea

Piè di pagina